UFOManipulator File Reference
`#include <iostream>`
`#include <osgGA/CameraManipulator>`
`#include <osg/Node>`
`#include <osg/Matrix>`

Go to the source code of this file.

## Classes

class | osgGA::UFOManipulator
| A UFO manipulator driven with keybindings. More...

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_UFO_MANIPULATOR_DEF 1

## Macro Definition Documentation

## OSGGA_UFO_MANIPULATOR_DEF

#define OSGGA_UFO_MANIPULATOR_DEF 1